Skip to main content
Search

LabOne 兼容性

LabOne 设计用来与多种不同硬件平台和操作系统一同使用。您可从下表中快速了解所提供的软件包以及它们相应的兼容性。如果给出的是年份而不是发行版本号,这表示标示的兼容性只是前瞻性的最佳估计。

请注意,只有最新的软件版本才受支持,因此请务必确保您的 ZI 仪器使用的是最新的软件版本。LabOne 更新向所有仪器客户免费提供,您可从下载中心获取

下载中心

 

LabOne 数据服务器和网络服务器操作系统

  15.01 15.05 15.11 16.04 16.12 17.06 17.12 18.05 18.12 19.05 19.10 2020
Windows 10 (x64) - -
Windows 8.1 (x64)
Windows 7 (i386, x64)
Windows Vista (x64) - - - - - - - - - - - -
Windows Vista (i386) -1 - - - - - - - - -
Windows XP (i386) -1 -1 -1 -1 -1 - - - - -
macOS 10.11+ - - - - - - - - - -1 -1 -1
Ubuntu 18.04 (amd64)              
Ubuntu 16.04 (amd64)      
Ubuntu 14.04 (amd64) - - - -
Ubuntu 14.04 (i386) -1 - - - - - - -
Ubuntu 12.04 (i386, amd64) - - - - - - -
Ubuntu 10.04 (i386, amd64) - - - - - - - - - -

 

LabOne API Windows

  15.01 15.05 15.11 16.04 16.12 17.06 17.12 18.05 18.12 19.05 19.10 2020
LabView 2009-2017 (i386, x64)
Matlab R2009-R2016b (i386, x64)
Python 3.7 (i386, amd64)                
Python 3.6 (i386, amd64)         -
Python 3.5 (i386, amd64) - - -1 - - -
Python 2.7 (i386, amd64) -1
Python 2.6 (i386, amd64) -1 - - - - - - - - -
Visual Studio C++ 2010 - 2017
Visual Studio .NET 4.5.2 - 4.6
(C#, Visual Basic, F#)
- - - -

 

LabOne API Linux

  15.01 15.05 15.11 16.04 16.12 17.06 17.12 18.05 18.12 19.05 19.10 2020
LabView 2010 and newer (i386)
LabView 2009 (i386) - - - - - - - - - -
LabView 2014 and newer (amd64) - - - - - - - - - - - -
Matlab R2016b-R2018a (amd64)            
Matlab R2013b-R2016a (amd64) - - - -
Matlab R2009-R2013a (i386, amd64) - - - - - - - - - -
Python 3.7 (amd64)                
Python 3.6 (amd64)         -
Python 3.5 (i386) - - - - - - -
Python 3.5 (amd64) - - -1 - - -
Python 2.7 (i386) - - - - - - -
Python 2.7 (amd64) -1
Python 2.6 (i386, amd64) -1 - - - - - - - - -
gcc 4.9 -            
gcc 4.7 - - - -
gcc 4.6 - - - - - - -
gcc 4.4 - - - - - - - - - -

 

LabOne API macOS

  15.01 15.05 15.11 16.04 16.12 17.06 17.12 18.05 18.12 19.05 19.10 2020
LabView 2009 - 2016 (i386, x64) - -
LabView 2009 - 2016 (i386)
Matlab R2013b - R2014b - -
Python 3.7 (x64) - - - - - - - -
Python 3.6 (x64) - - - - - - - -
Python 3.5 (x64) - - - - - - - - -1 - - -
Python 2.7 (x64) - - -1
Clang / LLVM 10.0 - - - - - - - -
Clang / LLVM 6.1 - - - - - -

 

1 款软件将可用于下载,但不受正式支持

Note: Details provided for future releases reflect our current state of planning. Please inquire for the latest status. 

Contact us